/**
 * 0.0 - Breadcrumbs
 */
.breadcrumbs {
	position: relative;
	display: grid;
	align-items: center;
	justify-items: center;
	font-size: var(--tiny-font);
	margin-bottom: 30px;
}

.breadcrumbs > * {
	border-top: 0px solid var(--color-gray);	
}

.banner + .breadcrumbs {
	margin-top: 30px;
}

.section-slideshow + .breadcrumbs,
.section-hero + .breadcrumbs {
	display: none;
}

.breadcrumbs__list {
	list-style-type: none;
	margin: 0;
	padding: 20px 0 0;
	line-height: 1.8em;
	text-align: left;
}

.breadcrumbs__item {
	display: inline-block;
	padding: 2px 0;
	color: var(--color-gray);
	font-size: 11px;
	font-weight: 400;
	font-family: var(--font-sans);
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.breadcrumbs__link {
	display: inline-block;
}

.breadcrumbs__separator {
	margin-left: 5px;
	margin-right: 5px;
	padding: 0 5px;
	opacity: 0.5;
	border-radius: 100%;
}

.breadcrumbs__item-home svg {
	vertical-align: middle;
}

.breadcrumbs-info {
	margin-right: 15px;
}